WordPress.org

Support

Support » How-To and Troubleshooting » security fix for 2.3.3?

security fix for 2.3.3?

  • Is there a solution for this:

    http://www.securityfocus.com/bid/28935

    other than installing 2.5(.1)?

    I will not install that ugly and nonfunctional piece of software again. If no security update is provided I will have to use another blog system altogether.

    Well, I guess no one is bothered by the latter… ;oP

Viewing 2 replies - 1 through 2 (of 2 total)
  • The only branches being supported are the 2.5 branch and the Legacy 2.0 branch of which 2.0.11 is the latest.

    Then: good bye WordPress. It was fun while it lasted.

    Aside from the fact that there are hacks for the admin backend to get the functionality of posting back, there are no alternatives to the awful bad and unergonomic image uploader and the fact that my library of images can no longer be used since the developers choose to change image handling, filenames and folder. Why they did so eludes me completly.

    No way I use 2.5.x

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘security fix for 2.3.3?’ is closed to new replies.